- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# sys_timeout Struct Reference

`#include <sys.h>`

## Data Fields
void * | arg
sys_timeout_handler | h
sys_timeout * | next
uInt16 | time

## Detailed Description

Definition at line 43 of file sys.h.

## Field Documentation

void* sys_timeout::arg

Definition at line 47 of file sys.h.

sys_timeout_handler sys_timeout::h

Definition at line 46 of file sys.h.

struct sys_timeout* sys_timeout::next

Definition at line 44 of file sys.h.

uInt16 sys_timeout::time

Definition at line 45 of file sys.h.

The documentation for this struct was generated from the following file:

- src/sys/include/net/sys.h